> ## Documentation Index
> Fetch the complete documentation index at: https://docs.clarionhealth.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Stop Sequence

> Stop an existing sequence

<Note>
  Only sequences that have a status of `in-progress`, `queued`, or `paused` may be stopped. Attempting to stop a
  sequence with a different status will result in a 400 Bad Request.
</Note>


## OpenAPI

````yaml POST /sequence-manager/sequences/{id}/stop
openapi: 3.0.1
info:
  title: Clarion API
  description: >-
    Clarion's public facing API. For more information, please visit
    https://docs.clarionhealth.com
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.clarionhealth.com/v1
security:
  - bearerAuth: []
paths:
  /sequence-manager/sequences/{id}/stop:
    post:
      description: Stop an existing sequence
      parameters:
        - name: id
          in: path
          description: The sequence ID
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: Stopped sequence result
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    description: Indicates if the sequence was successfully stopped
        '400':
          description: Sequence cannot be stopped
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
        '404':
          description: Sequence not found
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````